/* Class = "NSTextFieldCell"; placeholderString = "Your e-mail"; ObjectID = "0Na-44-GVB"; */
"0Na-44-GVB.placeholderString" = "メールアドレス";

/* Class = "NSTextFieldCell"; title = "You can now proceed to cleaning additional 500 MB of duplicates."; ObjectID = "7ih-YN-hJG"; */
"7ih-YN-hJG.title" = "あともう500 MBの重複をクリーニングできます。";

/* Class = "NSButtonCell"; title = "Extend Trial"; ObjectID = "8MJ-kv-1Nf"; */
"8MJ-kv-1Nf.title" = "お試し版を延長";

/* Class = "NSTextFieldCell"; title = "Clean another 500 MB for free"; ObjectID = "A91-gi-9uy"; */
"A91-gi-9uy.title" = "もう500 MBを無料でクリーンアップ";

/* Class = "NSButtonCell"; title = "Done!"; ObjectID = "AWl-vp-BiN"; */
"AWl-vp-BiN.title" = "完了！";

/* Class = "NSTextFieldCell"; title = "Simply extend your trial by signing up for MacPaw Newsletter and clean up twice as many duplicates!"; ObjectID = "EI8-yh-JZQ"; */
"EI8-yh-JZQ.title" = "MacPawニュースレターにサインアップしてお試し期間を延長するだけで、クリーンアップできる重複ファイルの量が２倍に！";

/* Class = "NSWindow"; title = "Window"; ObjectID = "aOf-fS-yki"; */
"aOf-fS-yki.title" = "ウインドウ";

/* Class = "NSTextFieldCell"; title = "Thanks, your trial has been extended."; ObjectID = "zo6-VT-RiR"; */
"zo6-VT-RiR.title" = "ありがとうございます。お試し期間が延長されました。";
